/***********************

	salon style
 
************************/


.salon_data {
	width:278px;
	border-left:2px solid #456298;
	float:left;
	margin:15px 0px 20px;
}

.salon_data th {
	width:80px;
	background:url("/salon/img/th_bg.gif") repeat-y 0% 0%;
	font-size:12px;
	font-weight:bold;
	color:#630;
	border-bottom:1px dotted #630;
}

.salon_data td {
	font-size:12px;
	color:#630;
	padding:3px;
	border-bottom:1px dotted #630;
}

.img01 {
	width:200px;
	height:150px;
	float:right;
	margin:15px 0px;
}

.salon_rapper01 {
	width:493px;
	border:1px solid #630;
	clear:both;
}

.staff_sign01 {
	width:483px;
	height:19px;
	padding:0px 0px 0px 10px;
	margin-bottom:0px;
	background:url("/salon/img/sign_bg.gif") no-repeat 0% 0%;
	font-size:12px;
	color:#630;
	border-bottom:1px solid #630;
}

.staff_img {
	width:97px;
	height:73px;
	float:left;
	padding-left:1px;
}

.name {
	width:95px;
	height:20px;
	float:left;
	padding-left:1px;
	margin:0px 0px 0px 2px;
}

.salon_rapper02 {
	width:493px;
	padding:20px 0px;
}

.salon_rapper02_l {
	width:240px;
	padding:0px;
	float:left;
}

.salon_rapper02_r {
	width:222px;
	padding:0px;
	float:right;
}

.map {
	width:240px;
	height:180px;
}


.salon_access {
	width:240px;
	height:24px;
}

p {
	width:210px;
	margin:5px;
	color:#630;
}

.img02 {
	width:222px;
	height:167px;
	margin:0px;
}

.salon_com {
	width:500px;
	border-left:2px solid #456298;
	margin:15px 0px 20px;
}

.salon_com th {
	width:80px;
	background:url("/salon/img/th_bg.gif") repeat-y 0% 0%;
	font-size:12px;
	font-weight:bold;
	color:#630;
	border-bottom:1px dotted #630;
}

.salon_com td {
	font-size:12px;
	color:#630;
	padding:3px;
	border-bottom:1px dotted #630;
}